# $Revision: 1.26 $, $Date: 2002/05/22 08:14:48 $

%define		_sver %(echo %{version} | tr -d .)

Summary:	XFree86 Programmers documentation
Summary(pl):	XFree86 Dokumentacja dla programistw
Name:		XFree86-doc
Version:	4.2.0
Release:	3
License:	MIT
Group:		X11/XFree86
Source0:	ftp://ftp.xfree86.org/pub/XFree86/%{version}/source/X%{_sver}src-3.tgz
Buildarch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Basic programmers documentation, many information about X-Window
programming. In compressed PostScript format.

%description -l pl
Pakiet zawiera wikszo informacji niezbdnych to rozpoczcia
programowania apliakcji X Window. Format: skompresowany PostScript.

%prep
%setup -q -c

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc xc/doc/hardcopy/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: XFree86-doc.spec,v $
Revision 1.26  2002/05/22 08:14:48  kloczek
- release 3: simplifications (remove %build and %instal) and use new
  %doc packing infrastructure.

Revision 1.25  2002/03/15 21:35:31  qboosh
- merged XFree86-4_2_0 to HEAD, release 2

Revision 1.24  2002/02/22 23:28:39  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.23.2.2  2002/01/21 17:51:25  filon
- s/pld-list/feedback/ (lost while making branch)

Revision 1.23.2.1  2002/01/21 14:20:43  filon
- updated to 4.2.0
- use version macros in source

Revision 1.23  2002/01/18 02:12:15  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.22  2001/06/24 22:40:15  kloczek
- release 2.

Revision 1.21  2001/06/24 20:10:56  qboosh
- adapterized, added missing %%clean

Revision 1.20  2001/06/21 15:55:24  baggins
- updated to 4.1.0

Revision 1.19  2000/12/30 19:44:08  qboosh
- s/X401/X402/ Source0

Revision 1.18  2000/12/20 08:45:27  cieciwa
- updated to version 4.0.2.

Revision 1.17  2000/07/11 13:28:55  baggins
- updated to 4.0.1

Revision 1.16  2000/06/15 18:29:12  kloczek
- fixed Source url.

Revision 1.15  2000/05/17 00:36:13  kloczek
- spec adapterized.

Revision 1.14  2000/04/01 11:14:22  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.13  2000/03/28 16:54:14  baggins
- translated kloczkish into english

Revision 1.12  2000/03/23 12:13:17  cieciwa
- gzipped all PS and txt files.

Revision 1.11  2000/03/23 11:48:24  cieciwa
- updated to version 4.0.

Revision 1.10  1999/12/01 01:36:09  kloczek
- update to 3.3.5 (release 17).

Revision 1.9  1999/08/02 21:48:12  kloczek
- release 55.

Revision 1.8  1999/07/12 23:06:23  kloczek
- added using CVS keywords in %changelog (for automating them).

* Wed Jun 23 1999 Jan Rkorajski <baggins@pld.org.pl>
  [3.3.3.1-54]
- FHS 2.0

* Fri Dec 11 1998 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
  [3.3.3-1]
- added gzipping all docs,
- /usr/doc/%%{name}-%%{version} marked as %docdir,
- added "Autoreqprov: no",
- "cp -ar" instead tar in %nstall.

* Thu Dec 03 1998 Wojciech "Sas" Ciciwa <cieciwa@alpha.zarz.agh.edu.pl>
- separate documetation from main package.

* Tue Dec 01 1998 Wojciech "Sas" Ciciwa <cieciwa@alpha.zarz.agh.edu.pl>
- building RPM.
